## txt2tags 2.6

=== debian/changelog ===
txt2tags (2.6-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the error.csv test, as it parses successfully with python2.7
    and the alternative is to break other input. (Closes: #713491)

 -- Philipp Kern <pkern@debian.org>  Fri, 22 Nov 2013 21:49:10 +0100

txt2tags (2.6-3) unstable; urgency=low

  * Rebuild for Python 2.7 as default

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 16 Apr 2011 16:39:44 +0100

txt2tags (2.6-2) unstable; urgency=low

  * Upload to unstable.
  * Convert to source format 3.0 (quilt) and remove quilt logic
  * Convert to dh_python2
  * Improve long description

 -- Jonathan Wiltshire <jmw@debian.org>  Mon, 07 Feb 2011 00:08:54 +0000

txt2tags (2.6-1) experimental; urgency=low

  [ Ales Zabala Alava (Shagi) ]
  * debian/watch
     - Update watch file to match new googlecode layout


  [ Jonathan Wiltshire ]
  * New upstream release
  * Update all patches for new release
  * Standards-version 3.9.1 (no changes required)
  * Deprecate debian/pyversions and specify Python version in
    debian/control instead
  * debian/docs: TODO is no longer shipped; do not try to install it
  * debian/rules: there's no longer any need to clean up MacOS files
  * debian/rules: Run the test suite
  * Update years in debian/copyright
  * Update my email address

 -- Jonathan Wiltshire <jmw@debian.org>  Fri, 03 Dec 2010 21:45:45 +0000

txt2tags (2.5-2) unstable; urgency=low

  [ Jonathan Wiltshire ]
  * debian/rules: Add call to dh_clean during clean sequence (closes: #541131)
  * Install as a public Python module and make /usr/bin/txt2tags
    import it (closes: #537797)
  * debian/control:
     - Remove quote marks from Uploaders field
     - Standards version 3.8.3
  * Add README.source
  * txt2tags.docbase*: Register documentation with doc-base

  [ Ales Zabala Alava (Shagi) ]
  * debian/watch
        - Fix watch file to scan in googlecode

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 04 Oct 2009 15:31:15 +0100

txt2tags (2.5-1) unstable; urgency=low

  [ Eder L. Marques ]
  * New upstream release. Closes: #434547, #451341, #492668, 
    #290806, #290928.
  *  debian/control:
        - Bump Standards-Version to 3.8.0 (without modifications). 
        - New short description. Closes: #466632.
        - Updated long description.
        - Changed section to misc.
        - Updated build-depends.
  *  debian/compat:
  	- Changed to version 7.
  *  debian/copyright:
        - Inserted the new maintainer.
  * debian/watch:
        - Updated to version 3.
  * debian/docs:
        - Removed obsolete entries.
  * txt2tags-2.3/po/Makefile:
        - Added new catalogs.

  [ Jonathan Wiltshire ]
  * Make debian/watch use the qa.debian.org SourceForge redirector
  * Bring txt2tags into the Python Applications Packaging Team and set
    appropriate uploaders
  * Install manual pages in all supplied languages (using a makefile and
    dh_installman)
  * Convert packaging to use debhelper's auto-sequencer
  * Update information in debian/copyright and debian/README.Debian
  * Use quilt patch system; convert all current changes to quilt patches
  * Change menu location from Apps to Applications and quote menu file
    properly
  * Standards-Version 3.8.2 (no changes)
  * Clean up MacOS temporary files in the build tree just before dh_compress
  * Patch up man errors as flagged by lintian
  * Add VCS- fields to debian/control

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 09 Aug 2009 21:32:34 +0100

txt2tags (2.3-1) unstable; urgency=low

  * New upstream release (Closes: #290800)
  * debian/changelog: Suggests: python-tk (if you need GUI)
  * debian/control: 
    - bumped policy version to 3.7.2
    - build-depends-indep becomes build-depends
    - new build-depends on gettext to build .mo files
  * debian/rules: calls to po/Makefile and related clean
  * debian/Readme.Debian: note about GUI
  * doc/manpage.man: right options preproc/postproc now (Closes: #364911)
  * po/Makefile: added, to build .mo files

 -- Christian Surchi <csurchi@debian.org>  Mon, 24 Jul 2006 01:16:08 +0200

txt2tags (2.0-1) unstable; urgency=low

  * New upstream release
    Fixed failures (Closes: #240080) 
  * New debian/docs following new organisation for documentation
  * Fixed debian/watch for uscan
  * Installed t2tconv in doc directory

 -- Christian Surchi <csurchi@debian.org>  Mon, 16 Aug 2004 01:47:54 +0200

txt2tags (1.7-1) unstable; urgency=low

  * New upstream release
  * Removed "debian" man page for the new upstream one

 -- Christian Surchi <csurchi@debian.org>  Wed,  2 Jun 2004 23:42:07 +0200

txt2tags (1.6-1) unstable; urgency=low

  * Initial Release. Let's close ITP bug (Closes: #144507).

 -- Christian Surchi <csurchi@debian.org>  Sun, 17 Aug 2003 15:42:25 +0200
