=== debian/control ===
Source: txt2tags
Section: misc
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Jonathan Wiltshire <jmw@debian.org>, Ales Zabala Alava (Shagi) <shagi@gisa-elkartea.org>, Eder L. Marques <eder@edermarques.net>
Build-Depends: debhelper (>= 7.2.8), python-all (>= 2.6.6-3)
Build-Depends-Indep: gettext
Standards-Version: 3.9.1
X-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/python-apps/packages/txt2tags/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/txt2tags/trunk/
Homepage: http://txt2tags.sourceforge.net/

Package: txt2tags
Architecture: all
Depends: python, ${python:Depends}, ${misc:Depends}
Suggests: python-tk
Provides: python-txt2tags
Breaks: ${python:Breaks}
Description: conversion tool to generating several file formats
 txt2tags is a document generator written in Python that
 generates HTML, XHTML, SGML, LaTeX, Lout, man page, Wikipedia,
 Google Code Wiki, DokuWiki, MoinMoin, Magic Point and PageMaker 
 documents from a plain text file with little marks.
 .
 Different from other conversion tools, it is generic, and not
 target-specific (as a txt2html tool). This way, you can keep just
 one source text file and one tool for all your formatting needs.
 .
 Supports header, title, bold/italic/underline/strike, preformatted,
 quote, link, lists, bar, image and table.
 .
 With txt2tags, you can focus your mind on the document content, and
 forget about formatting. Just let the program do this dirty job.
