=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

-include /usr/share/python/python.mk
ifeq (,$(py_libdir))
  py_libdir = /usr/lib/python$(subst python,,$(1))/site-packages
endif
PYDEF=$(shell pyversions -vd)

override_dh_clean:
	cd doc && $(MAKE) clean
	cd po && $(MAKE) clean
	rm -rf build
	dh_clean

override_dh_auto_build:
	dh_auto_build
	cd doc && $(MAKE) build

override_dh_auto_test:
	cd test && ./run.py

override_dh_install:
	dh_install
	install -D debian/usr-bin-txt2tags debian/txt2tags/usr/bin/txt2tags
	install -D txt2tags debian/txt2tags$(call py_libdir,$(PYDEF))/txt2tags.py
	cd po && $(MAKE) install BASEDIR=$(CURDIR)/debian/txt2tags

%:
	dh --with python2 $@
