=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
opts=\
downloadurlmangle=s|.*[?]name=(.*?)&.*|http://txt2tags.googlecode.com/files/$1|,\
filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1| \
http://code.google.com/p/txt2tags/downloads/detail[?]name=txt2tags-([0-9.]+).tgz&.*
