## txt2tags 3.4

=== debian/changelog ===
txt2tags (3.4-2) unstable; urgency=medium

  * Team upload.
  * Add python3-pkg-resources to Depends; Closes: #947482

 -- Sandro Tosi <morph@debian.org>  Sun, 29 Dec 2019 14:55:22 -0500

txt2tags (3.4-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/reproducible.patch
    - drop patch, no longer required
  * debian/rules
    - re-enable tests failure, now that upstream tests are fixed
  * debian/patches/py3k-shebang.patch
    - force python3 on the shebangs of top-level scripts

 -- Sandro Tosi <morph@debian.org>  Wed, 25 Dec 2019 20:46:39 -0500

txt2tags (3.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - update upstream copyright notice
  * debian/patches
    - refresh, drop patches according to new upstream code
  * debian/rules
    - disable tests until https://github.com/txt2tags/txt2tags/issues/211 is
      fixed
  * Switch to python3; Closes: #938735
  * debian/control
    - mark txt2tags Multi-Arch: foreign; patch by Helmut Grohne; Closes: #939913
    - bump Standards-Version to 4.4.1 (no changes needed)
    - add setuptools to b-d

 -- Sandro Tosi <morph@debian.org>  Tue, 24 Dec 2019 19:50:18 -0500

txt2tags (2.6-4) unstable; urgency=medium

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Run tests only if DEB_BUILD_OPTIONS=nocheck is not set.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ Jonathan Wiltshire ]
  * Team upload.
  * debian/patches/reproducible.patch: make reproducible.
    Thanks to Chris Lamb (Closes: #829325)
  * Move to debhelper compat level 11
  * Rewrite patches/po-makefile.patch, build .mo files properly
    (Closes: #684275)
  * debian/patches/doc-makefile.patch: rewrite for more flexibility
  * Move to pybuild
  * Update debian/watch
  * Standards-version 4.1.4 (no changes)

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 22 Apr 2018 18:07:13 +0100
