=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=txt2tags

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	rm -rf build
	dh_clean

override_dh_auto_test:
ifeq "$(filter nocheck,$(DEB_BUILD_OPTIONS))" ""
	cd test && ./run.py
endif
