## txt2tags 3.9

=== debian/changelog ===
txt2tags (3.9-2) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Convert to machine-readable format
  * Standards-Version: 4.7.2 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 Aug 2025 11:14:56 +0200

txt2tags (3.9-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.9
  * Drop dependency on python3-pkg-resources (Closes: #1083975)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 03 Feb 2025 16:07:34 +0100

txt2tags (3.4-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 16 Nov 2022 10:20:53 +0000

txt2tags (3.4-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Sep 2021 23:35:52 -0400
