=== debian/control ===
--- 
+++ 
@@ -1,19 +1,23 @@
 Source: txt2tags
 Section: misc
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jonathan Wiltshire <jmw@debian.org>, Ales Zabala Alava (Shagi) <shagi@gisa-elkartea.org>, Eder L. Marques <eder@edermarques.net>
-Build-Depends: debhelper-compat (= 11), python3, dh-python, python3-setuptools
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3,
+ python3-setuptools
 Build-Depends-Indep: gettext
-Standards-Version: 4.4.1
-Vcs-Git: https://salsa.debian.org/python-team/applications/txt2tags.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/txt2tags
-Homepage: http://txt2tags.sourceforge.net/
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/python-team/packages/txt2tags.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/txt2tags
+Homepage: https://txt2tags.sourceforge.net/
 
 Package: txt2tags
 Architecture: all
 Multi-Arch: foreign
-Depends: python3, ${python3:Depends}, ${misc:Depends}, python3-pkg-resources
+Depends: python3, ${python3:Depends}, ${misc:Depends}
 Provides: python3-txt2tags
 Breaks: ${python3:Breaks}
 Description: conversion tool to generating several file formats
