=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,10 @@
 export PYBUILD_NAME=txt2tags
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_clean:
+execute_before_dh_clean:
 	rm -rf build
-	dh_clean
 
 override_dh_auto_test:
 ifeq "$(filter nocheck,$(DEB_BUILD_OPTIONS))" ""
